@media (max-width: 850px) {
    .left{
        display: none;
    }

    #container {
        width: 70%;
    }

    .right {
        padding-left: 0;
    }
}

@media (max-width: 560px) {
    #container {
        width: 90%;
    }

    #container-singup {
        width: 90%;
    }

    input[type="password"], input[type="text"], input[type="submit"] {
        width: 85%;
    }

    .cta-buttom {
        width: 85%;
    }

    .message {
        margin: 10px 25px;
    }
}